Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1358164 - (zendframework/zend-mvc-plugins) Review Request: php-zendframework-zend-mvc-plugins - Zend Framework Mvc-Plugins component
Review Request: php-zendframework-zend-mvc-plugins - Zend Framework Mvc-Plugi...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1357393
  Show dependency treegraph
 
Reported: 2016-07-20 04:27 EDT by Remi Collet
Modified: 2016-11-30 12:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 12:19:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
fedora-review.txt (8.61 KB, text/plain)
2016-11-27 18:05 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2016-07-20 04:27:09 EDT
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/zend/php-zendframework-zend-mvc-plugins/php-zendframework-zend-mvc-plugins.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-zendframework-zend-mvc-plugins-1.0.1-1.remi.src.rpm
Description: 
zend-mvc-form is a metapackage that provides a single package for installing
all packages necessary to fully use zend-form under zend-mvc, including:

* zendframework/zend-code
* zendframework/zend-form
* zendframework/zend-i18n

i18n integration: this package only requires zend-i18n, and not zend-mvc-i18n.
This is to allow providing the bare minimum required to use zend-form, as its
base view helper extends from the base zend-i18n view helper. If you want to
provide translations for your form elements, please install zend-mvc-i18n as
well.


Fedora Account System Username: remi

See https://fedoraproject.org/wiki/Changes/ZF3
Comment 2 Shawn Iwinski 2016-11-27 18:05 EST
Created attachment 1225025 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1358164
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 3 Shawn Iwinski 2016-11-27 18:07:31 EST
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import
Comment 4 Remi Collet 2016-11-28 00:29:01 EST
Thanks

New package requested.
Comment 5 Gwyn Ciesla 2016-11-28 09:34:33 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-zendframework-zend-mvc-plugins
Comment 6 Remi Collet 2016-11-30 12:19:38 EST
Package:    php-zendframework-zend-mvc-plugins-1.0.1-2.fc26
Status:     complete

Note You need to log in before you can comment on or make changes to this bug.